[Launch]
ProgramExecutable=PanoramaStudio4Pro\PanoramaStudio4Pro.exe
RunAsAdmin=compile-force 
DirectoryMoveOK=yes

[DirectoriesMove]
tshsoft=%APPDATA%\tshsoft

[Activate]
Registry=true

[RegistryKeys]
PanoramaStudio=HKCU\SOFTWARE\PanoramaStudio
PanoramaStudioLM=HKLM\SOFTWARE\PanoramaStudio

[RegistryCleanupForce]
1=HKCU\SOFTWARE\PanoramaStudio
2=HKLM\SOFTWARE\PanoramaStudio
3=HKLM\SOFTWARE\PanoramaStudio4Pro